load_env
| Rivet Tcl Commands and Variables |

## Name

load_env — get the request's environment variables.

## Synopsis

::rivet::load_env ?`array_name`?

## Description

Load the array of environment variables into the specified array name. Uses array ::request::env by default.

As Rivet pages are run in the ::request namespace, it isn't necessary to qualify the array name for most uses - it's ok to access it as env.

load_cookies |  | load_headers